{
    "syndication_repos": {
        "ddb": "Biblioth\u00e8que num\u00e9rique allemande (DDB)",
        "europeana": "Europeana",
        "smb-digital": "SMB-digital",
        "kalliope-verbund": "Association Kalliope"
    }
}